[Bug 3449] New: Kid Pix 3 Deluxe installer says "Win NT 4.0 requires SP3"

Wine Bugs wine-bugs at winehq.org
Sat Oct 1 15:54:17 CDT 2005


           Summary: Kid Pix 3 Deluxe installer says "Win NT 4.0 requires
           Product: Wine
           Version: CVS
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: wine-misc
        AssignedTo: wine-bugs at winehq.org
        ReportedBy: dank at kegel.com

To reproduce: buy a copy of Kid Pix 3 Deluxe
(list price $20, but you can get it for $2 at
http://www.shop.com/op/aprod-p18756232?sourceid=3 or $5 at
or borrow one from your neighbor's kid :-)

Try to run the installer under a fresh copy of Wine.
It will refuse to run, saying
   Your system does not meet the minimum system
   requirements.  Windows NT 4.0 requires Service Pack
   3 to run this product."

An easy workaround is to run winecfg and tell it to
act like win98, but we should not require that workaround.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list